function c=pdebs(a,b)
%PDEBS	Backslash operator function
%
%	C=PDEBS(A,B) computes C=A\B, but works around a bug in
%	sparse \ on non IEEE machines.

%       A. Nordmark 8-25-95.
%       Copyright (c) 1994-95 by The MathWorks, Inc.
%       $Revision: 1.1.1.1 $  $Date: 1995/08/25 15:34:43 $

if isieee
  c=a\b;
else
  s=1/norm(a,1);
  c=(s*a)\(s*b);
end
